# Error page
error.title=Twoje żądanie nie może zostać obsłużone
error.subtitle=Przepraszamy, wystąpił błąd.
error.status=Status:
error.message=Wiadomość:

# Activation email
email.activation.title=Aktywacja konta simpleBlog
email.activation.greeting=Drogi {0}
email.activation.text1=Twoje konto simpleBlog zostało utworzone, proszę kliknij poniższy link aktywacyjny:
email.activation.text2=Z uszanowaniem,
email.signature=simpleBlog.

# Creation email
email.creation.text1=Twoje konto simpleBlog zostało utworzone, kliknij poniższy link by uzyskać dostęp do niego:

# Reset email
email.reset.title=simpleBlog reset hasła
email.reset.greeting=Drogi {0}
email.reset.text1=Dla Twojego simpleBlog konta wysłano prośbę o zresetowanie hasła, kliknij w poniższy link aby kontynuować:
email.reset.text2=Z uszanowaniem,
